Option Explicit On 
Option Strict On

Imports System
'
' vbc helloworld.vb
'
Module HelloWorldVB
    Public Class HelloWorldMain
        Public Shared Sub Main()
	    Console.WriteLine("Witaj świecie z VB!")
        End Sub
    End Class
End Module